/*
 Theme Name:   Newspaper Child Theme
 Description:  Newspaper Child Theme for EUR Web
 Template:     Newspaper
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  newspaperchild
*/

html, body {
	width: 100%;
	height: 100%;
}

.homepage-block .td_block_inner .td_module_flex:nth-child(7) .brid-close-banner,
.homepage-block .td_block_inner .td_module_flex:nth-child(7) .brid-sticky {
	display: none !important;
}

.homepage-block .td_block_inner .td_module_flex:nth-child(7) .mobile-ad {
	display: none;
}
@media (max-width: 767px) {
	.homepage-block .td_block_inner .td_module_flex:nth-child(7) .mobile-ad {
		display: block;
	}
}

.comment-reply-link,
.comment-respond {
	display: none;
}

.comment-box-open {
	background: #fff;
	border: 1px solid #000;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-ms-border-radius: 3px;
	-o-border-radius: 3px;
	border-radius: 3px;
	color: #000;
	cursor: pointer;
	font-size: .8rem;
	font-weight: 600;
	letter-spacing: .02em;
	line-height: 100%;
	padding: 15px 0;
	text-transform: uppercase;
	width: 70%;
	display: block;
	margin: 0 auto;
	transition: 0.3s;
}

.comment-box-open:hover {
	background-color: #000000;
	color: #ffffff;
}